<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000044408847</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/11/8/MTRT2125607A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0282</NUM_PARUTION>
<NUM_SEQUENCE>36</NUM_SEQUENCE>
<NOR>MTRT2125607A</NOR>
<DATE_PUBLI>2021-12-04</DATE_PUBLI>
<DATE_TEXTE>2021-11-08</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000044408237">JORF n°0282 du 4 décembre 2021</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 8 novembre 2021</TITRE>
<TITREFULL>Arrêté du 8 novembre 2021 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de la boulangerie-pâtisserie (entreprises artisanales) (n° 0843)</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère du travail, de l'emploi et de l'insertion</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre du travail, de l'emploi et de l'insertion,<br/>Vu le code du travail, notamment ses articles L. 2121-1, L. 2122-5, L. 2122-7 et L. 2122-11 ;<br/>Vu la présentation des résultats enregistrés à l'issue du cycle électoral au Haut Conseil du dialogue social le 26 mai 2021 et le 21 octobre 2021 ;<br/>Vu l'avis du Haut Conseil du dialogue social en date du 21 octobre 2021,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000044408849</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/11/8/MTRT2125607A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont reconnues représentatives dans la convention collective nationale de la boulangerie-pâtisserie (entreprises artisanales) (n° 0843), les organisations syndicales suivantes :</p>
<p>
<br/>- La Confédération générale du travail (CGT) ;<br/>- La Confédération française démocratique du travail (CFDT) ;<br/>- La Confédération générale du travail-Force ouvrière (CGT-FO) ;<br/>- L'Union nationale des syndicats autonomes (UNSA) ;<br/>- La Confédération française de l'encadrement-Confédération générale des cadres (CFE-CGC).</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000044408850</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/11/8/MTRT2125607A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Dans le champ de la convention collective mentionnée à l'article 1er, pour la négociation des accords collectifs en application de l'article L. 2232-6 du code du travail, le poids des organisations syndicales représentatives est le suivant :</p>
<p>
<br/>- La Confédération générale du travail (CGT) : 34,39 % ;<br/>- La Confédération française démocratique du travail (CFDT) : 27,88 % ;<br/>- La Confédération générale du travail-Force ouvrière (CGT-FO) : 23,47 % ;<br/>- L'Union nationale des syndicats autonomes (UNSA) : 13,89 % ;<br/>- La Confédération française de l'encadrement-Confédération générale des cadres (CFE-CGC) : 0,38 %.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000044408852</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/11/8/MTRT2125607A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'arrêté du 20 juillet 2017 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de la boulangerie-pâtisserie (entreprises artisanales) (n° 0843) est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000044408853</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/11/8/MTRT2125607A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 8 novembre 2021.</p>
</div>
<div align="left">
<p>Pour la ministre et par délégation :</p>
<p>Le directeur général du travail,</p>
<p>P. Ramain</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
